Calculate Linux - Bug # 996: DzN"D D+D°D° D¥%D+DY:D¥:D2D»DubyzD Ne

Status: Feedback Priority: High

Author: Vladimir Vinogradov Category: Calculate Linux Desktop KDE
Created: 06/28/2017 Assignee:

Updated: 07/06/2017 Due date:

Subject: DzN"D D+Db°D° D¥D+DY2D¥:D2D»Dub¥4D Ne

Description: PzN"D D+D°D° B¥D+DYD¥D2D»Duby2D Ne Neb NeN DubvaN< B¢ D¥aNeD»Du NfNeN,D°DYDY:D2D0D .

DiboNED DYND¥N, D¢ NED D»D°D3D°NZ. Dib, NeN,DubviD° BY:DY:bu B¢ P¥:DY2NED°D2D P»D°N-NE,
DY:D¥: D2DYAN, D2DYD -DY2D DoD»D° D¢ NEDYD+D»DubviDe.

pep°p° PTPu DNEPD NeN..D¥D DN, D¥%ND Db+boD° D NED,  D¢D¥%b¢ N« D°Pu
NfReN,D°DY:D¥:D2D°D, B°D°D°D N... D»D D+D¥% B¢ D°D°PuN,D¥:D2 N+DuNEDUD- emerge.

De¢D°D° BIPU P¥:D+DY:D¥D2D»Dub¥:b Py NDUNEDUD- cl-update DY2Du D¢ DY:D»N fN1D D»DYaNNE

History

06/28/2017 07:38 am - Vladimir Vinogradov
D¢b°p° BIPU reboot N+b N,NfD°NtD,NZ DDy B, D-DY:DuD%:D D>

06/28/2017 10:30 am - Vladimir Vinogradov
- File Screenshot_20170628_132955.png added
Dib¥%b DuNEDTD, DY:D¥%:bu N,D°D1D»D° /var/lib/calculate/ini.env

im = kpt-contact-list

06/28/2017 02:13 pm - Mikhail Hiretsky
DYNED D»D¥%DID,N.Du B¢ DYDTDD»NfDIN-N.D° N, D°DD» @/var/lib/calculate/ini.env@

06/29/2017 06:43 pm - Vladimir Vinogradov

- File ini.env added

Mikhail Hiretsky wrote:

> DYNED  D»D¥DTD,N,Bu D¢ D¥DID°D»NDINND° N,D°D1D» @/var/lib/calculate/ini.env@

06/30/2017 07:51 am - Mikhail Hiretsky
Peb°PD» @/varllib/calculatefini.env@ D¢ D% D°D°D°D DYi-N,D¥ D¢ NED NED D%D°DYs D¢ DYD2NEDUD D D»NeNe. DYD¥4D¢NEDVD£N FOIN, DU
Pub3¥ NfFD D°P»D N,NE B, D2ND¢ DYD»DY:D,N,NE D¢ DUNEDUDY:D NN, NEDYDDON S Neb NeN BubvaN«: <<cl-setup-system>>

07/06/2017 01:05 pm - Mikhail Hiretsky

- Status changed from New to Feedback

Files

Screenshot_20170628_103544.png 28.5 KB 06/28/2017 Vladimir Vinogradov
Screenshot_20170628_132955.png 43.5 KB 06/28/2017 Vladimir Vinogradov
ini.env 5 KB 06/29/2017 Vladimir Vinogradov
